<div id="page-content-wrapper">
    <div id="page-content" style="background-color: #DFF0D8">
        <?php
        if ($this->flashMessenger()->hasMessages()) {
//            echo '<div class="alert alert-success">';
            $messages = $this->flashMessenger()->getMessages();
            foreach ($messages as $message) {
                echo $message;
            }
//            echo '</div>';
        }
        ?>
        <div class="panel panel-primary">
            <div class="panel-heading">
                <h4 class="panel-title">
                    PENETAPAN SKPD
                </h4>
            </div>
            <div class="panel-body">
                <ul class="nav-responsive nav nav-tabs">
                    <li class="active"><a href="#tab1" data-toggle="tab">BELUM DITETAPKAN</a></li>
                    <li><a href="#tab2" data-toggle="tab">SUDAH DITETAPKAN</a></li>
                    <li><a href="#tab3" data-toggle="tab">PENCETAKAN</a></li>
                </ul>
                <div class="tab-content">
                    <?= $this->partial('grid_belum.phtml'); ?>
                    <?= $this->partial('grid_sudah.phtml'); ?>
                    <?= $this->partial('pencetakan.phtml'); ?>
                </div>
            </div>
        </div>
    </div>
</div>